PHP 手冊
前一頁 |  | 下一頁

# zip_entry_close

(PHP 4 >= 4.1.0)

zip_entry_close -- Close a directory entry

## Description

void zip_entry_close ( resource zip_entry )

Closes the specified directory entry.

## Parameters

zip_entry

  A directory entry previously opened zip_entry_open().

## Return Values

No value is returned.

## 參考

zip_entry_open()
zip_entry_read()

前一頁 | 內容 | 下一頁
zip_close | 上一層 | zip_entry_compressedsize